kvuli zavislostem nejde instalovat soft...

ahoj lidicky, kdyz chci cokoli instalovat, tak se mi to nepodari a rekne mi to, ze je tam problem se zavislostmi, kvuli tomuhle libchewing-0.3.2-4.fc10.i386 nevim, co s tim mam delat, skusil sem to preinstalovat, ale problem pretrvava…dik, za pripadne rady…

libchewing je knihovna pro podporu cinstiny. Zkusil bych ji pokud ji nepotrebujes odinstalovat yum remove libchewing. Pokud to nepujde zkus to spustit yum -C remove libchewing (nemel by se pak pokouset vybec sahant na sit) a pokud ani tohle nepujde muzes zkusit odstranit primo ten balicek pres rpm -e libchewing-0.3.2-4.fc10.i386.
Pak zkus udelat update.

diik moc, vypada to, ze to zatim funguje :slight_smile: